/* product-list.tpl */	 

ul#product_list { 
	clear: both;
	float: right;
	list-style-type: none 
}
ul#product_list li {  
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
	float: left;
	background-color: #F4F4F4;
    border: 1px solid #E5E6E7;
	margin-bottom: 20px;

	padding: 8px;



} 


ul#product_list li:hover { 
    background-color: #EEEEEE; 
	border: 1px solid #E5E6E7; 
	cursor: pointer; 
	-webkit-box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.1); 
    -moz-box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.1); 
    -o-box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.1); 
    -ms-box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.1);
}


ul#product_list h5 { 
     
	text-align: left;
	display: block;
    height: 2.5em;
} 




ul#product_list h5 a:hover {
	color: #da3838;
}




* html ul#product_list li {
	height: auto !important;
	height: 150px
}
ul#product_list li a { 
    color: #2E2E2E;
    
    font-weight: normal;
    margin-top: -4px;
    text-decoration: none;
}
ul#product_list li a:hover { 
    color: #da3838;
}




ul#product_list a.product_img_link {
	border: none;
	float: left;
	margin-right: 3em
}
ul#product_list a.product_image img {
    
	border: 1px solid #E5E6E7; 

	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
	-o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px; 
}




ul#product_list li h3 { margin: 0 }
ul#product_list li span.new { 
 
    display: block;
	z-index: 10000;
	position: absolute;
	width: auto;
 	margin-left: 1px; 
	margin-top: 1px;
	line-height: 30px;
	height: 30px;
	background-color: none;
	color: #CE9014;	
	font-size: 11px;
	font-weight: normal; 
	text-align: center;
	padding: 0 10px;
	text-transform: uppercase;
	letter-spacing: 1px;


} 


ul#product_list li span.on_sale {
	
	display: block;
	z-index: 10000;
	position: absolute;
	width: auto;
	
	background-color: none;
	color: #848484;

	font-size: 11px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 30px;
	height: 30px;

    padding: 0 10px;


}
ul#product_list li p.product_desc {
	margin-top: 20px;
	color: #75858d;
	font-size: 13px
}
ul#product_list li div.center_block {
	float: left;
	width: 75%;
	margin-right: 3em;
	margin-left: 0;
}
ul#product_list li div.right_block {
	float: right;
	width: 11em;
	text-align: right;
	margin-right: 0px;
	margin-top: 10px
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color: #E49E9E;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 20px;
	display: block
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	color: #CE9014;
    display: block;
    float: right;

    font-weight: normal;   
	
    padding: 3px;
    width: auto;
}


ul#product_list p.price_container {


	padding-bottom: 0px;
}




ul#product_list li span.availability { 
    display: block;
	color: #75858D;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 12px
}
ul#product_list li a.button { margin-top: 0.5em; margin-bottom: 0.5em; float: right }
ul#product_list li a.button_large { display: none }
ul#product_list li p.compare input { display: none; vertical-align: text-bottom } 
ul#product_list li p.compare { display: none }


.bouton-view {
	margin-left: 165px;
	margin-top: 10px;
